/*********************** RESET **************************************/
html,body{
	padding:0;
	margin:0;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body{
	text-align:justify;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	color:black;
	font-variant: normal;
	font-weight: 400;
	font-size: 18px;
	line-height:1.25;
	word-wrap: break-word;
	overflow-wrap: break-word;
	vertical-align: baseline;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
	position:relative;
}
img{
	max-width:100%;
	height:auto;
}
h1,h2,h3,h4,h5,h6{
	font-weight: bold;
    font-style: normal;
	margin:0;
	cursor:default;
}
p{
	margin:0;
	margin-bottom: 1rem;
	cursor:default;
}
h1,
.h1size{
	font-size:2.5rem;
	margin-bottom: 1rem;
}
h2,
.h2size{
	font-size:2.1rem;
	margin-bottom: 0.8rem;
}
h3,
.h3size{
	font-size:1.7rem;
	margin-bottom: 0.6rem;
}
h4,
.h4size{
	font-size:1.3rem;
	margin-bottom: 0.4rem;
}
.clear{
	clear:both;
}
html{
	background-color:white;
	min-height:100%;	
}
html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow-x:hidden;
}
*, *:before, *:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}
.center{
	text-align:center;
}
.gap{
	padding-top:22px;
}
.gap32{
	padding-top:32px;
}
.gap44{
	padding-top:44px;
}
.gap12{
	padding-top:12px;
} 
.black-line{
	height:1px;
	margin:10px 0;
	background:black;
}
.width-wrapper{
	max-width:1240px;
	margin:0 auto;
	position:relative;
}
.width-wrapper960{
	max-width:960px;
	margin:0 auto;
	position:relative;
}
.text-shadow{
	text-shadow:0 0 5px rgba(0,0,0,0.75);
}
.width620{
	max-width:620px;
}
/*********************** HEADER **************************************/ 
.page-header{
	background-color:white;
	padding: 0 12px;
}
.main-logo-wrapper{
	padding:32px 0 16px 0;
	text-decoration:none;
	color:black;
	display:block;
}
.tagline{
	font-size:13px;
}
.main-logo-wrapper{
	float:left;
}
.menus-wrapper{
	float:right;
	text-align:center;
}
#carte_filters ul,
#carte_filters li,
.footer-logos,
.footer-logos li,
.footer-menu,
.footer-menu li,
.exemple-epaves-list,
.exemple-epaves-list li,
.tag-list,
.tag-list li,
.menus-wrapper li,
.menus-wrapper ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
	vertical-align: middle;
	display: block;
}
#carte_filters li,
.footer-logos li,
.footer-menu li,
.exemple-epaves-list li,
.tag-list li,
.menus-wrapper ul.main-menu,
.menus-wrapper li{
	display: inline-block;	
}
.menus-wrapper li a{
    display: block;
    position: relative;
	text-decoration:none;
	text-transform:uppercase;
	color:black;
	font-weight:600;
}
.menus-wrapper li a.current{
	font-weight:800;
}
.top-menu li a{
	padding: 6px 10px;
	background:#d0d1d3;
	font-size:15px;
	-webkit-transition:background .3s ease-out, color .3s ease-out;
	transition:background .3s ease-out, color .3s ease-out;
}
.top-menu li a.current,
.top-menu li a:hover{
	color:#d0d1d3;
	background:black;
}
.top-menu li a.yellow{
	padding: 0;
	background:#fff109;
	font-size:15px;
}
.top-menu li a.yellow img{
	display:block;
}
.top-menu li:first-child a{
	background:#00e2e1;
}
.top-menu li:first-child a.current,
.top-menu li:first-child a:hover{
	color:#00e2e1;
	background:black;	
}
.top-menu li:nth-child(2) a{
	background:#00cbfe;
}
.top-menu li:nth-child(2) a.current,
.top-menu li:nth-child(2) a:hover{
	color:#00cbfe;
	background:black;	
}
.top-menu li:nth-child(3) a{
	background:#fea593;
}
.top-menu li:nth-child(3) a.current,
.top-menu li:nth-child(3) a:hover{
	color:#fea593;
	background:black;	
}
.menus-wrapper .main-menu{
	padding-top:16px;
}
.main-menu li a{
	padding: 12px 20px;
	font-size:26px;
}
#underwater {
    background-color: #5684c0;
    background: linear-gradient(to top,#013954,#5684c0);
    position: relative;
    overflow: hidden;
    z-index: 20;
}
.particles-js-canvas-el {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 21;
}
#underwater-inner {
	position: relative;
	z-index: 22;
}
.maxWidth840{
	max-width:840px;
	margin:0 auto;
}
.padding44x22{
	padding:44px 22px;
}
.padding22x22{
	padding:22px;
}
.white{
	color:white;
}
.white-bg{
	background-color:white;
}
.padding0x22{
	padding:0 22px;
}
#carte_liste_sites {
    width: 100%;
    height: 70vh;
	min-height:280px;
	max-height:500px;
	background-color:white;
}
.liste_tab_containeur{
	overflow-y:auto;
}
#carte_filters{
	color:white;
	background-color:#013954;
}
.white{
	color:white;
}
/*********************** FOOTER **************************************/ 
.site-footer{
	background-color:black;
	padding:22px 0 54px 0;
}
.site-footer li{
	vertical-align:middle;
}
.site-footer li a{
	text-decoration:none;
	display:block;
	padding:12px;
	text-transform:uppercase;
	color:white;
	font-weight:bold;
	font-size:16px;
}
.site-footer li a:hover{
	text-decoration:underline;
}
.footer-logos li img{
	max-width:120px;
	display:block;
}
.footer-logos li a{
	display:block;
}
.footer-logos li{
	padding:12px;
}
.footer-logos li a{
	padding:12px;
	background-color:white;
	-webkit-transition:opacity .3s ease-out;
	transition:opacity .3s ease-out;
	opacity:1;
}
.footer-logos li a:hover{
	opacity:0.7;
}
.footer-credit a{
	color:white;
}
.footer-credit{
	font-size: 12px;
}
/****************** HOMEPAGE ****************/
#home-main-slider{
	position: relative;
	width:100%;
	padding-top:21.70%;
	margin-bottom:44px;
}
.home-slider-link {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
	display:block;
	position:absolute;
    width: 28%;
	top:0;
	z-index:30;
}
#home-main-slider .home-slider-link:nth-child(1){
	left:-1.5%;
	margin-top:3%;
}
#home-main-slider .home-slider-link:nth-child(2){
	left:23.5%;
	margin-top:0;
	z-index:31;
}
#home-main-slider .home-slider-link:nth-child(3){
	right:23.5%;
	margin-top:3%;
}
#home-main-slider .home-slider-link:nth-child(4){
	right:-1.5%;
	margin-top:0;
	z-index:31;
}
.home-slider-link img{
	display:block;
}
.home-slider-link{
	cursor:pointer;
}
.home-slider-img-conteneur{
	overflow:hidden;
	max-width: 100%;
	aspect-ratio: 3 / 2;
	overflow:hidden;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-content: center;
}
.home-slider-img-conteneur img{
	flex:0 0 auto;
}
.overlay{
	display:table;
	color:white;
	background-color:rgba(0,0,0,0.7);
	-webkit-transition:opacity .3s ease-out;
	transition:opacity .3s ease-out;
	opacity:0;
	text-decoration:none;
	text-align:center;
	padding:0;
	margin:0;
	border:none;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
.home-slider-link:hover .overlay{
	opacity:1;
}
.overlay-cell{
	padding:5% 10.5%;
	display:table-cell;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	position: relative;
	vertical-align: middle;
	text-shadow: 0 0 3px rgba(0,0,0,0.5);
}
.overlay-title{
	font-weight:700;
	font-size:20px;
}
#burger{
	display:none;
}
#mobile-close {
	display: none;
}
.halfWidth-table,
.thirdWidth-table{
	display:table;
	table-layout: fixed;
	width:100%;
}
.halfWidth-cell,
.thirdWidth-cell{
	display:table-cell;	
	padding:2.5%;
	vertical-align:middle;
	color:white;
	text-decoration:none;
}
.thirdWidth-cell.has-ico span{
	display:inline-block;
	vertical-align:middle;
	width:80%;
	padding-left:8%;
}
.thirdWidth-cell.has-ico img{
	display:inline-block;
	vertical-align:middle;
	width:20%;
	max-width:84px;
}
.thirdWidth-table .thirdWidth-cell:nth-child(1){
	background-color:#00e2e1;
}
.thirdWidth-table .thirdWidth-cell:nth-child(2){
	background-color:#fea593;
}
.thirdWidth-table .thirdWidth-cell:nth-child(3){
	background-color:#00cbfe;
}
.halfWidth-table .halfWidth-cell:nth-child(1){
	text-align:right;
	background-color:#547c86;
}
.halfWidth-table .halfWidth-cell:nth-child(2){
	text-align:left;
	background-color:#013954;
}
.halfWidth-table .halfWidth-cell .inner-txt{
	display:inline-block;
	text-align:left;
	max-width: 540px;
}
.halfWidth-table .halfWidth-cell{
	vertical-align:top;
}
.tag-list li{
	padding:6px;
}
.tag-list li a{
	text-decoration:none;
	color: white;
}
.tag-list li a span{
	display:inline-block;
	vertical-align:middle;
	font-weight:bold;
	font-size:12px;
}
.tag-list li a:hover span{
	text-decoration:underline;
}
.tag-list li a .tag-circle{
	border:2px solid white;
	border-radius:50%;
	width:16px;
	height:16px;
	margin-right:6px;
}
.tag-list.color-spot li:nth-child(1) a .tag-circle{
	border-color:#fff000;
	background-color:#fff000;
}
.tag-list.color-spot li:nth-child(2) a .tag-circle{
	border-color:#e5825b;
	background-color:#e5825b;
}
.tag-list.color-spot li:nth-child(3) a .tag-circle{
	border-color:#c44e88;
	background-color:#c44e88;
}
.tag-list.color-spot li:nth-child(4) a .tag-circle{
	border-color:#249ae0;
	background-color:#249ae0;
}
.tag-list.color-spot li:nth-child(5) a .tag-circle{
	border-color:#00e2e1;
	background-color:#00e2e1;
}
.home-prefooter{
	background-color:#582043;
	padding:36px 0;
}
.exemple-epaves-list li{
	max-width:150px;
	margin: 0 18px 18px 18px; 
}
.exemple-epaves-list li a{
	display:block;
	text-decoration:none;
	color:white;
}
.exemple-epaves-list li img,
.exemple-epaves-list li span{
	display:block;
	margin:0 auto;
}
.exemple-epaves-list li img{
	-webkit-filter:brightness(100%);
	filter:brightness(100%);
	-webkit-transition:all .3s ease-out;
	transition:all .3s ease-out;
}
.exemple-epaves-list li a:hover img{
	-webkit-filter:brightness(50%);
	filter:brightness(50%);
}
.exemple-epaves-list li img{
	border-radius:50%;
	margin-bottom:12px;
}
.exemple-epaves-list li span{
	font-weight: bold;
    font-size: 12px;
}
.main-menu li a.current,
.main-menu li a:hover,
.thirdWidth-cell:hover span,
.exemple-epaves-list li a:hover span{
	text-decoration:underline;
}
.tag-list li a:hover .tag-circle{
	background-color:white;
}
.tag-list.color-spot li a:hover .tag-circle{
	background-color:transparent;
}
/*********************** PAGE CARTE *****************************/
.map-tab span,
.map-tab div{
	display:inline-block;
	vertical-align:middle;
	font-weight:500;
}
.map-tab div{
	width:28px;
	height:28px;
	background-position:top center;
	background-size:28px 56px;
	background-repeat:no-repeat;
	margin-right:8px;
}
.map-tab.active div{
	background-position:bottom center;
}
.display-map div{
	background-image:url('../img/carte/map-ico.jpg');
}
.display-liste div{
	background-image:url('../img/carte/liste-ico.jpg');
}
.map-tab{
	padding:8px 12px;
	display:inline-block;
	vertical-align:bottom;
	color:white;
	background-color:black;
	cursor:pointer;
	text-decoration:none;
}
.map-tab:hover span{
	text-decoration:underline;
}
.map-tab.active{
	background-color:white;
	color:black;
}
.leaflet-popup-close-button{
	color:black !important;
}
.placemark_img{
	border-radius:50%;
    width: 80px;
    height: 80px;
    float: left;
    margin-right: 10px;
}
.placemark_txt{
	margin-left:90px;
	/* background-color:pink; */
}
.placemark_bulle{
    font-size: 14px;
    line-height: 17px;
    padding: 0px !important;
    margin: 0px !important;
    width: 240px;
/*     min-height: 100px; */
}
.placemark_bulle a{
	color:black;
}
.placemark_bulle h2 {
    font-size: 18px;
    padding: 0 0 10px 0;
    margin: 0;
}
.placemark_plus {
    width:16px;
    height:16px;
	margin-top:10px;
	text-decoration:none;
	font-weight:bold;
}
.placemark_plus img {
    width:16px;
    height:16px;
	margin-top:10px;
	vertical-align:sub;
}
.leaflet-popup-content {
    padding: 13px 10px;
	margin:0;
	line-height:1.25;	
}
.leaflet-popup-content-wrapper, .leaflet-popup-tip {
    background: white;
    color: #333;
    box-shadow: 0 3px 14px rgb(0 0 0 / 40%);
	border-radius:0 !important;
}
#carte_filters{
	background-color:#013954;
	padding:16px 22px;
}
#carte_filters svg,
#carte_filters .circle{
	width:35px;
	height:35px;
	display:inline-block;
	border: 2px solid white;
	vertical-align:middle;
	margin-right:4px;
	border-radius:50%;
	background:transparent;
}	
#carte_filters span{
	display:inline-block;
	vertical-align:middle;
	font-weight:600;
	font-size: 10px;
	color:white;
	width:110px;
	max-width:calc(100% - 44px);
	word-wrap: break-word;
	overflow-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
#carte_filters a{
	color:white;
	text-decoration:none;	
	display:block;
}
#carte_filters li{
	padding:6px;
}
#carte_filters a:hover svg,
#carte_filters .active svg,
#carte_filters a:hover .circle,
#carte_filters .active .circle{
	background:white;	
}
#carte_filters .st0{fill:transparent;}
#carte_filters .st1{fill:#FFFFFF;}
#carte_filters a:hover .st0,
#carte_filters .active .st0{fill:#FFFFFF;}
#carte_filters a:hover .st1,
#carte_filters .active .st1{fill:#013954;}
.map-filterz-1 ul{
	display:block;
	text-align:right;
	width:100%;
}
#carte_filters{
	position:relative;
	text-align:center;
}
.map-filterz-2,
.map-filterz-1{
	display:inline-block;
	width:58%;
	vertical-align:top;
	max-width:580px;
}
.map-filterz-2{
	width:42%;
	text-align:left;
	max-width:430px;
}
.map-filterz-1 li{
	max-width:33.3%;
	display:inline-block;
	vertical-align:middle;
	text-align:left;
}
.map-filterz-2 li{
	max-width:33.3%;
	display:inline-block;
	vertical-align:middle;
	text-align:left;
}
#carte_filters .map-filterz-2 ul li:nth-child(1) .circle{
	border-color:#fff000;
}
#carte_filters .map-filterz-2 ul li:nth-child(1) a:hover .circle,
#carte_filters .map-filterz-2 ul li:nth-child(1) .active .circle{
	background:#fff000;	
}
#carte_filters .map-filterz-2 ul li:nth-child(2) .circle{
	border-color:#c34e85;
}
#carte_filters .map-filterz-2 ul li:nth-child(2) a:hover .circle,
#carte_filters .map-filterz-2 ul li:nth-child(2) .active .circle{
	background:#c34e85;	
}
#carte_filters .map-filterz-2 ul li:nth-child(3) .circle{
	border-color:#00e2e0;
}
#carte_filters .map-filterz-2 ul li:nth-child(3) a:hover .circle,
#carte_filters .map-filterz-2 ul li:nth-child(3) .active .circle{
	background:#00e2e0;	
}
#carte_filters .map-filterz-2 ul li:nth-child(4) .circle{
	border-color:#e67f5e;
}
#carte_filters .map-filterz-2 ul li:nth-child(4) a:hover .circle,
#carte_filters .map-filterz-2 ul li:nth-child(4) .active .circle{
	background:#e67f5e;	
}
#carte_filters .map-filterz-2 ul li:nth-child(5) .circle{
	border-color:#259be1;
}
#carte_filters .map-filterz-2 ul li:nth-child(5) a:hover .circle,
#carte_filters .map-filterz-2 ul li:nth-child(5) .active .circle{
	background:#259be1;	
}
.map-filter-expand{
	display:none;
	text-align:center;
	cursor:pointer;
	font-weight:600;
	color:white;
	border:2px solid white;
	border-radius:12px;
	padding:8px 18px;
	margin:12px auto;
	font-size:16px;
}
.map-filter-expand:hover{
	color:#013954;
	background-color:white;
}
.epave-title-wrapper img{
	float:right;
	margin-left:12px;
	margin-bottom:12px;
}
.epave-title-wrapper h1{
	margin-bottom:2px;
	font-size: 2.3rem;
	letter-spacing: -1px;	
}
.epave-title-wrapper span{
	font-weight: bold;	
	font-size:21px;
}
.bouton_notice{
	display:inline-block;
	color:black;
	background-color:#fff000;
	font-weight:bold;
	text-transform:uppercase;
	padding:4px 6px;
	vertical-align:bottom;
	letter-spacing: -1px;
	font-size: 14px;
	-webkit-flex-grow: 4;
	flex-grow: 4;
	text-align:center;
	cursor:pointer;
}
.bouton_notice.bouton_notice_actif{
	background-color:black;
	color:#fff000;	
}
.onglet_notice{
	display: none;
	padding:22px 0;
}
.onglet_notice_actif{
	display: block;
}
#boutons_onglets{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	-webkit-gap: 4px;
	gap: 4px;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.onglet_notice h2,
.onglet_notice h3,
.onglet_notice h4{
	font-weight: bold;
	border-bottom:1px solid;
	padding-bottom:6px;
	margin-bottom:12px;	
}
.onglet_notice ul,
.onglet_notice ol,
.onglet_notice h2,
.onglet_notice h3,
.onglet_notice h4,
.onglet_notice p{
	max-width:620px;
}
.onglet_notice a {
    color: #ff502d;
    font-weight: bold;
    text-decoration: none;
}
.lg-sub-html a {
    color: #ff502d;
    text-decoration: none;
}
.hr_para_synthese {
    clear: both;
    color: white;
    background-color: white;
    height: 1px;
    border: 0;
    margin: 0em;
}
.right {
    float: right;
	margin-left: 1.3em;
	margin-bottom: 6px;
}
.left {
    float: left;
	margin-right: 1.3em;
	margin-bottom: 6px;
}
.onglet_notice .intitulechamp,
.onglet_notice h2{	
	font-size:21px;
	font-weight:bold;
}

.onglet_notice h3{	
	font-size:18px;
}
.onglet_notice h4{	
	font-size:16px;
}
.onglet_notice ul,
.onglet_notice ol,
.onglet_notice p{
	font-size:14px;
}
a.bouton_deroulant{
	border-radius:50%;
	color:black;
	display:inline-block;
	border:2px solid black;
	line-height:28px;
	font-size:29px;
	height:32px;
	width:32px;
	text-align:center;
}
a.bouton_deroulant:before{
	content:'+';
}
a.bouton_deroulant.open{
	line-height:24px;
}
a.bouton_deroulant.open:before{
	content:'-';
}
.deroulant{
	display:none;
}
.thirdWidth-table.related-epaves .thirdWidth-cell{
	background-color:#fff000;
	color:black;
}
.thirdWidth-table.related-epaves .thirdWidth-cell:hover{
	background-color:#00e2e1;
}
.thirdWidth-table.related-epaves .thirdWidth-cell img{
	border-radius:50%;
}
.thirdWidth-table.related-epaves .thirdWidth-cell:nth-child(1){
	border-right:4px solid white;
}
.thirdWidth-table.related-epaves .thirdWidth-cell:nth-child(2){
	border-left:4px solid white;
	border-right:4px solid white;
}
.thirdWidth-table.related-epaves .thirdWidth-cell:nth-child(3){
	border-left:4px solid white;
}
#onglet_ci td{
	border-bottom:1px solid black;
}
.onglet_notice td{
	font-size:16px;
}
.gras{
	font-weight:bold;
}
.galerie_cells a{
	display:inline-block;
	margin:12px;
	vertical-align:top;
}
/************************ PAGE LISTE **********************/
#tableau_liste_sites{
	background-color:white;
	width:100%;
	max-width:740px;
	margin:0 auto;
}
#tableau_liste_sites th,
#tableau_liste_sites td{
	padding:6px;
	border-bottom:1px solid black;
	font-size:14px;
}
#tableau_liste_sites th{
	font-size:16px;	
}
.tableau a{
	font-weight:bold;
	text-decoration:none;
	color:#043b53;
	font-size:16px;
}
#carte_liste_sites.white-bg,
.white-bg{
	background-color:white;
}
#carte_liste_sites.white-bg{
	padding:32px 22px;
}
#carte_liste_sites .h1size{
	max-width:740px;
	margin:0 auto;	
	font-size: 2rem;
	margin-bottom: 1rem;	
}
#carte_liste_sites.white-bg{
    height: 77vh;
    max-height: 690px;
}
/*********************** Blue tab with sidebar **********************/
.map-tab.blue-tab{
    background: #00e2e1;
	color:white;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
	font-size: 15px;
	font-weight: 600;
	-webkit-transition: background .3s ease-out, color .3s ease-out;
	transition: background .3s ease-out, color .3s ease-out;	
}
.map-tab.blue-tab:hover,
.map-tab.blue-tab.active{
    background: white;
	color:#00c6c6;
	text-shadow: none;
}
.blue-link a{
	color:#00e2e1;
	text-decoration:none;	
}
.main-content h1 {
    font-size: 2.2rem;
}
.main-content h2 {
    font-size: 21px;
    font-weight: bold;
}
.main-content h2,
.main-content h3,
.main-content h4{
    font-weight: bold;
    border-bottom: 1px solid;
    padding-bottom: 6px;
    margin-bottom: 12px;
}
.main-content,
.main-content ul, .main-content ol, .main-content p {
    font-size: 14px;
	font-weight:600;
}
.grey-border{
	padding:13px;
	border:2px solid #d7d8da;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;	
}
.maxWidth800{
	max-width:800px;
	margin:0 auto;
}
.maxWidth920{
	max-width:920px;
	margin:0 auto;
}
.left-content{
	width:67.5%;
	float:left;
}
.right-sidebar{
	text-align:left;
	width:27.5%;
	float:right;
}
.padding44x22{
	padding:44px 22px;
}
.big, .right-sidebar strong {
    font-size: 18px;
    font-weight: bold;
}
.right-sidebar p {
	border-width: 0 0 1px 0;
	border-color:black; 
	border-style:solid;
}
.right-sidebar p, .right-sidebar h2 {
	padding-bottom : 6px; 	/* Au dessus du trait */
	margin-bottom : 6px;    /* En dessous du trait */
}
.left-content img:not(.left,.right){
	margin-bottom:12px;
}
.dark-blue-link a{
	color:#00cbfe;
	text-decoration:none;
}
.grey-link a{
	color:#888888;
	text-decoration:none;
}
.coral-link a{
	color:#ff502d;
	text-decoration:none;
}
.black-link a{
	color:black;
	text-decoration:none;
}
.projet-blue-link a{
	color:#557c85;
	text-decoration:none;
}
.map-tab.darkblue-tab {
	background: #557c85;
	color: white;
	font-size: 15px;
	font-weight: 600;
	-webkit-transition: background .3s ease-out, color .3s ease-out;
	transition: background .3s ease-out, color .3s ease-out;
}
.map-tab.darkblue-tab:hover, .map-tab.darkblue-tab.active {
	background: white;
	color: #557c85;
}
.mediatheque .galerie_cells,
.galerie_cells a{
	text-align:center;
}
.mediatheque .galerie_cells a{
	max-width:140px;
}
.mediatheque .galerie_cells a img{
	margin-bottom:12px;
}
.mediatheque .galerie_cells a b{
	font-size:16px;
	font-weight:700;
}
.mediatheque .galerie_cells a{
	font-size:14px;
	font-weight:400;
}
.mediatheque .galerie_cells a{
	-webkit-transition: opacity .3s ease-out;
	transition: opacity .3s ease-out;
	opacity:1;
}
.mediatheque .galerie_cells a:hover{
	opacity:0.7;
}
.galerie_cells img{
	border-radius:50%;
}
/*********************** GLOSSAIRE ****************************/
.alphabet{

}
.alphabet a{
	color:black;
	border-right:1px solid #fea593;
	font-size:20px;
	font-weight:bold;
	display:inline-block;
	vertical-align:middle;
	padding: 0 8px 0 4px;
	margin:4px 0;
}
.alphabet a:last-child{
	color:black;
	border-right:none;
}
.glossaire-content{
	max-height:800px;
	overflow-y:auto;
	padding-right:20px;
}
/*********************** MEDIA QUERIES **************************************/
/*RETINA*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){
	   
}
@media screen and (max-width: 1190px) {
	.overlay{
		font-size:1.29vw;
	}	
	.overlay-title{
		font-size:1.61vw;
	}
}
@media screen and (max-width: 1120px) {
	.top-menu li a{
		font-size: 12px;
		padding: 7.5px 10px;
	}
	.tagline {
		font-size: 11px;
	}
	.menus-wrapper .main-menu {
		padding-top: 12px;
	}	
}
@media screen and (max-width: 980px) {
	.galerie_cells{
		text-align:center;
	}
	.top-menu li a{
		font-size: 12px;
		padding: 7.5px 10px;
	}
	.main-logo-wrapper img{
		width:200px;
	}
	.tagline {
		font-size: 9px;
	}
	.top-menu li a{
		font-size: 10px;
		padding: 9px 10px;
	}	
	.menus-wrapper .main-menu {
		padding-top: 12px;
	}
	.main-menu li a {
		padding: 8px 20px;
		font-size: 20px;
	}
}
@media screen and (min-width: 921px) {
	#filterz-wrapper{
		display:block !important;
	}
}
@media screen and (max-width: 920px) {
	.map-filter-expand{
		display:inline-block;
	}
	#filterz-wrapper{
		display:none;
	}	
	.map-filterz-2,
	.map-filterz-1{
		display:block;
		width:100%;
		max-width:none;
		text-align:center;
	}
	.map-filterz-1 ul{
		text-align:center;
	}
	.map-filterz-2{
		padding-top:12px;
	}
	.map-filterz-1 li,
	.map-filterz-2 li{
		max-width:none;		
	}
}
@media screen and (min-width: 841px) {
	.menus-wrapper{
		display:block !important;
	}
}
@media screen and (max-width: 840px) {
	#burger span {
		height: 3px;
		width: 100%;
		background: #000;
		display: block;
	}
	.mobile-menu-header{
		position:absolute;
		padding-top:64px;
		top:0;
		left:0;
		width:100%;
	}
	#mobile-close {
		display: block;
		cursor: pointer;
		position: absolute;
		top: 8px;
		right: 8px;
		z-index: 9999999;
		padding:16px;
	}
	#mobile-close img{
		width:20px;
		display:block;
	}
	.main-logo-wrapper {
		padding: 16px 0;
	}
	#burger span:nth-child(2) {
		margin: 5px 0;
	}
	#burger {
		padding:12px;
		position: absolute;
		height: 44px;
		width: 52px;
		display: inline-block;
		top: 13px;
		right: 0;
		cursor: pointer;
	}
	.menus-wrapper{
		position: fixed;
		top: 0;
		left: -100%;
		right: 100%;
		bottom: 0;
		background: white;
		z-index: 99999;
		opacity: 0;
		transition: .3s all;
		display: none;
		width: 100%;
	}
	.menus-wrapper.open {
		opacity: 1;
		left: 0;
	}
	.menus-wrapper li {
		display: block;
	}
	.menus-wrapper li.yellow-li {
		display: inline-block;
		padding:22px 8px;
	}
	.menus-wrapper {
		padding-top:64px;
		float: none;
		text-align: center;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		overflow-y:auto;
		-webkit-align-items:flex-start;
		align-items:flex-start;
		-webkit-align-content: flex-start;
		align-content: flex-start;
	}
	.menus-wrapper ul{
		width:100%;
		flex-basis:100%;
	}
	.menus-wrapper ul.main-menu {
		order: 1;
		padding-top:0;
	}	
	.menus-wrapper ul.top-menu {
		order: 2;
	}
	.main-menu li a{
		border-top:1px solid black;
	}
	.main-menu li a,
	.top-menu li a {
		font-size: 18px;
		padding: 16px 10px;
	}
}
@media screen and (max-width: 660px) {
	.halfWidth-table .halfWidth-cell,
	.thirdWidth-cell{
		display:block;
		text-align:center;
		padding:6%;
	}
	.halfWidth-table .halfWidth-cell .inner-txt{
		text-align:center;
	}
	.thirdWidth-table.related-epaves .thirdWidth-cell:nth-child(1){
		border-right:0;
		border-bottom:4px solid white;
	}
	.thirdWidth-table.related-epaves .thirdWidth-cell:nth-child(2){
		border-left:0;
		border-right:0;
		border-top:4px solid white;
		border-bottom:4px solid white;
	}
	.thirdWidth-table.related-epaves .thirdWidth-cell:nth-child(3){
		border-left:0;
		border-top:4px solid white;
	}	
}
@media screen and (max-width: 640px) {
	.left-content{
		width:100%;
		float:none;
		margin-bottom:22px;
	}
	.right-sidebar{
		width:100%;
		float:none;
	}
}
@media screen and (max-width: 620px) {
	#home-main-slider {
		padding-top: 37.40%;
	}
	#home-main-slider .home-slider-link:nth-child(1),
	#home-main-slider .home-slider-link:nth-child(2){
		width: 50%;
	}
	#home-main-slider .home-slider-link:nth-child(1){
		left:0;
	}
	#home-main-slider .home-slider-link:nth-child(2){
		left:50%;
	}
	#home-main-slider .home-slider-link:nth-child(3),
	#home-main-slider .home-slider-link:nth-child(4){
		display:none;
	}
	.overlay{
		font-size:2.6vw;
	}	
	.overlay-title{
		font-size:3.2vw;
	}
}
@media screen and (max-width: 540px) {
	.left,
	.right {
		float: none;
		display:block;
		max-width:244px;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 1.3em;
	}
	.epave-title-wrapper{
		text-align:center;
	}
	.epave-title-wrapper h1{
		font-size:2rem;
	}
	.epave-title-wrapper img{
		float:none;
		display:inline-block;
		margin-left:0;
	}
}	
@media screen and (max-width: 680px) {
	.map-tab.blue-tab{
		display:block;
	}
}
@media screen and (max-width: 540px) {
	.right-sidebar{
		text-align:center;
	}
}
@media screen and (max-width: 460px) {
	.map-tab{
		display:block;
	}
}
	
	
	
	
	
	
	
	
	

/* Images */

/* .im-a-gauche, .im-a-gauche-bord {
	float: left;
	margin-right: 20px;
}
.im-a-droite, .im-a-droite-bord {
	float: right;
	margin-left: 20px;
}
.im-centre, .im-centre-bord {
	display: block;
	margin: 20px auto;
}
.im-normale-bord, .im-a-gauche-bord, .im-a-droite-bord, .im-centre-bord {
	border: 1px solid #aaaaaa;
} */


.bord {
	border: 1px solid #aaaaaa;
}



/* Tableau CI des notices */


#tableau_ci {
border-collapse:collapse;
width:100%;
}

#tableau_ci td {
vertical-align: top;
padding: 6px;
}



/* Onglet présentation notice */

.doc_syntheses{
	display:inline-block;
	width:244px;
	height:120px;
	float: right;
	margin-left: 1.3em;
	margin-bottom: 6px;
	overflow:hidden;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-content: center;
}

.doc_syntheses img{
	/* width:244px; */
	width:200px;
	flex:0 0 auto;
}


#onglet_synthese h2 {
	margin-top:30px;
}


/* Home */

.tag-type{
	border-radius:50%;
	width:18px;
	height:18px;
	margin-right:6px;
	vertical-align:middle;
}

/* Carte */

#carte_reset {
	position:absolute;
	left: 12px;
	top: -40px;
	width: 30px;
	height: 30px;
	border: 1px solid #ccc;
	border-radius: 3px;
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.9);
	background-color: #f4f4f4;
	background-image: url('/img/carte/bouton_reset.svg');
	background-size: 20px 20px;
	background-position: center;
	background-repeat: no-repeat;
	cursor: pointer;
	z-index:1000;
}


#carte_amp {
	position:absolute;
	right: 10px;
	top: -75px;
	height:30px;
	line-height:30px;
	padding-left: 40px;
	color: white;
	font-size: 14px;
	background-image: url('/img/geo/icone_pnm_carte.svg');
	background-size: 30px 30px;
	background-position: left;
	background-repeat: no-repeat;	
	opacity : 0.6;
	z-index:1000;
}

#tableau_liste_sites {
border-collapse:collapse;
}

#tableau_liste_sites th {
	cursor: pointer;
	white-space: nowrap;	
}

#tableau_liste_sites th span {
	display:inline-block;
	border-radius: 50%;
	width: 16px;
	height: 16px;
}

#tableau_liste_sites th span img {
	width: 16px;
	height: 16px;
}


.voir_mode_carte{
	display: block;
	margin-top: 15px;
	font-size: 16px;
	font-weight:bold;
	color:#ff502d;
	text-decoration:none;
}

.glossaire-content h2 {
	font-size: 26px;
}

.glossaire-content h3 {
	font-size: 22px;
}

.glossaire-content h4 {
	font-size: 18px;
}



/* Vidéos responsive */

.video_responsive { 
overflow:hidden; 
padding-bottom:56.25%; 
position:relative; 
height:0;
margin-bottom:30px;
}

.video_responsive iframe {
left:0; 
top:0; 
height:100%;
width:100%;
position:absolute;
}



/* Biblios */

.nombiblio {
/* text-transform:uppercase; */
}

.titrebiblio {
font-style:italic;
}


